@media (min-width: 992px) {
  .car {
    padding-bottom: 7.8125rem;
  }
}

.car .row {
  row-gap: 3rem;
}

.car::after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: rgba(255, 108, 69, 0.4);
  display: block;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .car::after {
    width: 50%;
  }
}

.car h2 {
  font-weight: 800;
  font-size: 1.75rem;
  letter-spacing: 1px;
  line-height: 1.4;
  font-family: "futura-pt",sans-serif;
  color: rgba(42, 27, 24, 0.68);
  margin-bottom: 2.5rem;
}

@media (min-width: 992px) {
  .car h2 {
    font-size: 2.4375rem;
  }
}

.car-box {
  border-top: 1px solid rgba(255, 108, 69, 0.4);
  padding-top: 2.5rem;
  padding-bottom: 5rem;
}

.car-box-job-item a {
  color: rgba(40, 26, 23, 0.6);
}

.car-box-job-item a svg path {
  fill: rgba(40, 26, 23, 0.6);
}

.car-box-job-item-read {
  font-style: italic;
}

.car-box-job-item h3 {
  font-size: 1.375rem;
  letter-spacing: 1px;
  margin-bottom: 1.5rem;
}

.car-box-job-item span {
  font-weight: 600;
  display: block;
  margin-bottom: 1rem;
}

.car-box-job-item p {
  line-height: 1.7;
}
